Images
curl --request GET \
--url 'https://api.themoviedb.org/3/company/{company_id}/images?%7B%7Bkey%7D%7D='import requests
url = "https://api.themoviedb.org/3/company/{company_id}/images?%7B%7Bkey%7D%7D="
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://api.themoviedb.org/3/company/{company_id}/images?%7B%7Bkey%7D%7D=', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"id": 1241,
"logos": [
{
"aspect_ratio": 0.9797235023041476,
"file_path": "/m0pcwdXt4FgzaBtoSMfXoNucgoz.png",
"file_type": ".png",
"height": 1085,
"id": "5b3eede7c3a36866ff004c05",
"vote_average": 0,
"vote_count": 0,
"width": 1063
}
]
}Companies
Images
This endpoint is used to get a company’s logos by ID
GET
/
3
/
company
/
{company_id}
/
images
Images
Authorizations
Path Parameters
integer
Example:
"1241"
Response
200 - application/json
OK
Was this page helpful?
⌘I